
QGIS Application - Bug report #5143

Qgis not using '+towgs' proj parameters when OTF reprojection

2012-03-09 07:07 AM - Ivan Mincik

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 14900

Description

Latest 'release-1_7' build and current master is

not using '+towgs' proj parameters when using on-the-fly reprojection.

It is visible when overlaying two layers in different projection where

'towgs' parameter is needed to reproject data accurately. Currently the

error is the same as it would be without specifying 'towgs' parameter.

I have found that Qgis is not using 'towgs' only if using one of the

projections from installed projection database. If I create custom

projection by 'Settings -> Custom CRS' it is working correctly.

History

#1 - 2012-03-09 07:08 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #5142

#2 - 2012-04-15 10:01 AM - Giovanni Manghi

- Target version changed from 35 to Version 1.8.0
